/** @format */

import { lazy } from "react";

const Qiniu = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Settings/components/QiniuSettings.tsx"));
		}),
);
export default Qiniu;
